{
  "display": {
    "id": "display",
    "name": "Display",
    "value": "inital",
    "selects": ["inline", "block", "inline-block", "flex", "inline-flex"],
    "units": [],
    "options": ["switch"]
  },
  "width": {
    "id": "width",
    "name": "Width",
    "values": "auto",
    "selects": [
      "auto",
      "inherit",
      "initial",
      "max-content",
      "min-content",
      "fit-content"
    ],
    "units": ["percent", "px", "em", "rem"],
    "options": ["slider-range"]
  },
  "height": {
    "id": "height",
    "name": "Height",
    "values": "auto",
    "selects": [
      "auto",
      "inherit",
      "initial",
      "max-content",
      "min-content",
      "fit-content"
    ],
    "units": ["percent", "px", "em", "rem"],
    "options": ["slider-range"]
  },
  "color": {
    "id": "color",
    "name": "Color",
    "values": "#ff0000",
    "selects": [],
    "units": ["hex"],
    "options": ["color-pick"]
  },
  "background": {
    "id": "background",
    "name": "Background",
    "values": "#ff0000",
    "selects": ["color", "gradient", "image"],
    "units": ["hex", "url"],
    "options": ["color-pick", "upload"]
  }
}
